#### OMGMTCLASS

#### Synopsis

    HELP:   (HOST) Management class for allocation of the output file
    TYPE:   STRING
    SYNTAX: OMGMTCLASS/OMGMTCLAS/OMGMTC='str'

#### Description

Management class for output file allocation (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `OMGMTCLAS =name`
  - `OMGMTC=name`

Value

- z/OS
  - name of the SMS management class

Default

- z/OS
  - none

Valid for

- decompression